<div class="card mb-3">
  <div class="card-body">
    <h5 class="card-title">Réservation #{{ reservation.id }}</h5>
    <h6 class="card-subtitle mb-2 text-muted">{{ formatterDate(reservation.date) }}</h6>
    <h6 class="card-subtitle mb-2 text-muted"><a [routerLink]="['/bureaux', reservation.bureau.id]">Bureau {{ reservation.bureau.code }}</a></h6>
    <button [disabled]="reservationPassee()" (click)="annuler()" class="btn btn-secondary">Annuler la réservation</button>
  </div>
</div>
